
export const articleTypeOptions = [
  { key: 1, label: '图文' },
  { key: 2, label: '视频' },
]
export const statusOptions = [
  { key: 1, label: '草稿' },
  { key: 2, label: '待审核' },
  { key: 3, label: '待发布' },
  { key: 4, label: '已发布' },
  { key: 5, label: '已撤销' },
]
export const formatArticleType = (value) => {
  const rowLabel = articleTypeOptions.filter(item => item.key === value)
  return rowLabel && rowLabel[0] && rowLabel[0].label
}
export const formatStatus = (value) => {
  const rowLabel = statusOptions.filter(item => item.key === value)
  return rowLabel && rowLabel[0] && rowLabel[0].label
}
